WordPress.org

Forums

WP Advanced Code Editor
Need update (1 post)

  1. Grawl
    Member
    Posted 4 years ago #

    Plugin WP Advanced Code Editor 1.0 contains EditArea 0.7.2.3 js module, and this module makes bad code highlighting (I check it in Chrome). EditArea js module has 0.8.2 version. I put new EditArea 0.8.2 into WP Advanced Code Editor 1.0 and share it: wp-advanced-code-editor-editarea08.zip.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • WP Advanced Code Editor
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic